Aiuto - Cerca - Utenti - Calendario
Versione completa: [domanda nabba] consigli per acquisti "over time"
.: GBArl.it :. News sulle Console Nintendo - Emulazione - Flash Cards - Trainer > Discussioni Console Nintendo > Discussioni Nintendo 3DS > Flashcard e Hacking 3DS
darkmiento
Ciao a tutti, scusate innanzitutto se il titolo del topic risulta inappropriato, ma non mi è venuto niente di meglio in mente. In ogni caso la domanda che sto per porre credo riguardi un argomento su cui già molti si sono interrogati prima di me e riguardo al quale ho trovato ben poco su internet:

ho in programma di acquistare un 3DS + flashcard + vari giochi originali, per essere usati da me e mia madre che è molto attaccata a questo tipo di giochi nonostante l'età eheheh, comprerei i giochi originali oltre che la flashcard per lanciare i miei dump e quindi giocare online...

Mi chiedevo quindi se era possibile iniziare a giocare con il 3DS con i giochi originali (io giocherei praticamente solo a pokemon e magari animal crossing) e prendere la flashcard in seguito:
-Giocare con questi giochi originali comporta l'upgrade forzato del firmware della console?
-E' possibile effettuare il dump dei salvataggi oltre che della rom in se per esportarlo sulla flashcard insieme al gioco e non perdere alcun dato
-Sono note in maniera chiara le contromisure di Nintendo in caso si accorgesse dell' utilizzo della console online con gioco originale dumpato su flashcard o scaricato (in quest'ultimo caso infatti se ho capito bene risulterebbe che la stessa cartuccia sia nello stesso momento online in più istanze), tramite inernet se ne sono lette di cotte e di crude: dal ban della console online (in stile XBox360), brick remoto della console (che mi pare improbabile non solo dal punto di vista legale ma anche dalla praticabilità della contromisura) al semplice "vai tra che non ti succede niente".

Grazie a tutti smile.gif
Muu?
- Devi per forza aggiornare la console per giocare a giochi più nuovi. Se hai a disposizione una vecchia flash card per DS (che supporti il 3DS), è possibile comunque installare l'hack della gateway ed utilizzare la sua modalità EmuNand.
- Con alcuni giochi è possibile scambiare il save tra cartuccia originale e backup, questo a patto che il backup sia fatto proprio dalla stessa cartuccia. Con Pokemon e AC, proprio i due giochi che hai citato, non è possibile.
- Su forum ufficiali ed ufficiosi io non ho ancora letto di ban legati all'uso di backup. Nintendo non ha ancora aperto bocca a riguardo, ma questo non significa che non sappia oppure che non farà nulla. Giocare online con i backup è a tuo rischio e pericolo.
PiKaKeRoRo
allora, ad ora, l'unico modo per giocare online senza aggiornare la console è quello di usare flashcard.
se ti "sgamano" non potrai più accedere al gioco online, ne alle funzioni online, ne a qualsiasi cosa che abbia a che fare con le funzioni inerenti internet e i videogiochi col tuo 3ds (forse rimediabile resettando la console e creando un nuovo account...).
alcuni giochi hanno, al loro interno, un firmware precaricato che deve per forza essere installato prima di avviare un gioco (come sulla psp, dove gli update erano sugli UMD quando ancora poca gente aveva un modem con wi-fi).
Per quanto riguarda infine i dump ti serve sempre una flashcard, ma il modo in cui vengano realizzati mi è ancora ignoto....
idem per i salvataggi, anche se per quelli esistono i vari "dongle" (io ho quello che regalarono del team R4i) che permette di esportare e caricare i save.
darkmiento
Interessante... Possiedo una EZ Flash Vi sul DS di vecchia generazione, potrei iniziare a mettere la EmuNand sul 3DS tramite quella ed utilizzare le cartucce originali senza dover aggiornare quindi?
pppino
CITAZIONE (darkmiento @ Monday 14 July 2014 - 13:45) *
Interessante... Possiedo una EZ Flash Vi sul DS di vecchia generazione, potrei iniziare a mettere la EmuNand sul 3DS tramite quella ed utilizzare le cartucce originali senza dover aggiornare quindi?

Attenzione, al momento ti sarà impossibile utilizzare Pokémon su un 3ds 4.5 poiché richiede FW 6+ (animal crossing richiede FW 4.5), installando ed aggiornando emunand (solo tramite connessione internet e di conseguenza, solo all'ultimo firmware disponibile) al firmware 8.0 ti darà schermo nero all'avvio poiché il suddetto firmware al momento non è supportato.
darkmiento
QUOTE (pppino @ Monday 14 July 2014 - 16:28) *
QUOTE (darkmiento @ Monday 14 July 2014 - 13:45) *
Interessante... Possiedo una EZ Flash Vi sul DS di vecchia generazione, potrei iniziare a mettere la EmuNand sul 3DS tramite quella ed utilizzare le cartucce originali senza dover aggiornare quindi?

Attenzione, al momento ti sarà impossibile utilizzare Pokémon su un 3ds 4.5 poiché richiede FW 6+ (animal crossing richiede FW 4.5), installando ed aggiornando emunand (solo tramite connessione internet e di conseguenza, solo all'ultimo firmware disponibile) al firmware 8.0 ti darà schermo nero all'avvio poiché il suddetto firmware al momento non è supportato.

Non ho capito allora... L'utente sopra ha scritto che con una flashcard DS è possibile installare l'EmuNand modificata per non dover fare l'aggiornamento, invece la situazione è?
Muu?
CITAZIONE (darkmiento @ Monday 14 July 2014 - 20:08) *
Non ho capito allora... L'utente sopra ha scritto che con una flashcard DS è possibile installare l'EmuNand modificata per non dover fare l'aggiornamento, invece la situazione è?

Scusami, non sono stato chiaro io.
E' possibile usare la EmuNand senza necessariamente possedere la Gateway, però al momento Gateway non supporta il firmware 8.0 e non esistono metodi per installare firmware più vecchi.

In ogni caso ti consiglio di installare la modalità EmuNand e mantenerla al firmware che hai ora (4.x). Alcuni giochi che richiedono firmware 6.x funzionano lo stesso e quando Gateway rilascerà l'aggiornamento che supporta il firmware 8.0 potrai giocare anche a tutti gli altri.
darkmiento
QUOTE (Muu? @ Monday 14 July 2014 - 22:00) *
QUOTE (darkmiento @ Monday 14 July 2014 - 20:08) *
Non ho capito allora... L'utente sopra ha scritto che con una flashcard DS è possibile installare l'EmuNand modificata per non dover fare l'aggiornamento, invece la situazione è?

Scusami, non sono stato chiaro io.
E' possibile usare la EmuNand senza necessariamente possedere la Gateway, però al momento Gateway non supporta il firmware 8.0 e non esistono metodi per installare firmware più vecchi.

In ogni caso ti consiglio di installare la modalità EmuNand e mantenerla al firmware che hai ora (4.x). Alcuni giochi che richiedono firmware 6.x funzionano lo stesso e quando Gateway rilascerà l'aggiornamento che supporta il firmware 8.0 potrai giocare anche a tutti gli altri.


Quindi potrebbe essere conveniente acquistare una cartuccia di quelle con precaricato il firmware 4.5, installarlo offline, e poi mettere con la EZ la EmuNand per utilizzare le cartucce originali senza che parta l'aggiornamento quando le inserisco nè quando vado online, corretto?
pppino
Non avendo una EZ, ignoro la sua compatibilità con i vari firmware 3DS, per prima cosa controlla che sia compatibile con le versioni di FW compresi tra 4.1-4.5. Dopodiché puoi procedere ad aggiornare tramite cartuccia se dovessi trovare un 3DS con firmware minore del 4.1
Muu?
CITAZIONE (darkmiento @ Monday 14 July 2014 - 22:09) *
Quindi potrebbe essere conveniente acquistare una cartuccia di quelle con precaricato il firmware 4.5, installarlo offline, e poi mettere con la EZ la EmuNand per utilizzare le cartucce originali senza che parta l'aggiornamento quando le inserisco nè quando vado online, corretto?

Come ti ha già detto pppino, assicurati che la EZ funzioni con 3DS 4.5. Moltre vecchie flash card DS/DSi non vanno.

La modalità emunand della gateway dovrebbe bloccare l'aggiornamento delle cartucce. Online non ci puoi andare comunque finchè la modalità emunand non sarà aggiornata all'ultimo firmware disponible (8.0 ad oggi).
darkmiento
QUOTE (Muu? @ Monday 14 July 2014 - 22:40) *
QUOTE (darkmiento @ Monday 14 July 2014 - 22:09) *
Quindi potrebbe essere conveniente acquistare una cartuccia di quelle con precaricato il firmware 4.5, installarlo offline, e poi mettere con la EZ la EmuNand per utilizzare le cartucce originali senza che parta l'aggiornamento quando le inserisco nè quando vado online, corretto?

Come ti ha già detto pppino, assicurati che la EZ funzioni con 3DS 4.5. Moltre vecchie flash card DS/DSi non vanno.

La modalità emunand della gateway dovrebbe bloccare l'aggiornamento delle cartucce. Online non ci puoi andare comunque finchè la modalità emunand non sarà aggiornata all'ultimo firmware disponible (8.0 ad oggi).


Quindi, in ogni caso, mi scordo il multyplayer con la flashcard?
pppino
In teoria, se il gioco non richiede patch da scaricare sull'eshop puoi giocare online con il firmware 4.5 con le tue cartucce o con il backup (effettuato tramite apposita funzione della gateway) di quest'ultime.
darkmiento
QUOTE (pppino @ Tuesday 15 July 2014 - 00:59) *
In teoria, se il gioco non richiede patch da scaricare sull'eshop puoi giocare online con il firmware 4.5 con le tue cartucce o con il backup (effettuato tramite apposita funzione della gateway) di quest'ultime.



Che macello... insomma, ma se io volessi giocare ai miei 3-4 giochi, online, e tenere la flashcard per gli altri 3-400 si riesce?
Muu?
pppino ha aggiunto chiarezza ad ogni mia risposta. wink.gif
Ripeto quanto detto da lui:
L'online con le cartucce originali funziona.
Se il gioco però richiede una patch dall'eshop (Mario Kart e Pokemon per farti due esempi), non potendo scaricare la patch non puoi giocarli online.
darkmiento
Ah.

Quindi l'unica per utilizzare Pokemon per giocare online e contemporaneamente avere una flashcard funzionante è... avere due Nintendo 3DS. Che fregatura. laugh.gif
Questa è la versione 'lo-fi' del forum. Per visualizzare la versione completa con molte più informazioni, formattazione ed immagini, per favore clicca qui.
Invision Power Board © 2001-2019 Invision Power Services, Inc.